{
    "name": "TumourType",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "PRIMARY",
        "METASTATIC_RECURRENCE",
        "RECURRENCE_OF_PRIMARY_TUMOUR",
        "METASTASES"
    ],
    "type": "enum"
}